dependent_variables:
- header:
    name: NPCORR
  qualifiers:
  - name: YBOOST
    value: 2.0 <= YBOOST < 3.0
  - name: YSTAR
    value: 0.0 <= YSTAR < 1.0
  - name: SQRT(S)
    units: TeV
    value: 8
  values:
  - errors:
    - label: nperr
      symerror: 1.554%
    value: 1.0891
  - errors:
    - label: nperr
      symerror: 1.341%
    value: 1.0808
  - errors:
    - label: nperr
      symerror: 1.339%
    value: 1.0725
  - errors:
    - label: nperr
      symerror: 1.495%
    value: 1.0643
  - errors:
    - label: nperr
      symerror: 1.67%
    value: 1.057
  - errors:
    - label: nperr
      symerror: 1.857%
    value: 1.0509
  - errors:
    - label: nperr
      symerror: 2.046%
    value: 1.0456
  - errors:
    - label: nperr
      symerror: 2.235%
    value: 1.0414
  - errors:
    - label: nperr
      symerror: 2.425%
    value: 1.0373
  - errors:
    - label: nperr
      symerror: 2.608%
    value: 1.0338
  - errors:
    - label: nperr
      symerror: 2.784%
    value: 1.0305
independent_variables:
- header:
    name: PTAVG
    units: GeV
  values:
  - high: 153.0
    low: 133.0
  - high: 174.0
    low: 153.0
  - high: 196.0
    low: 174.0
  - high: 220.0
    low: 196.0
  - high: 245.0
    low: 220.0
  - high: 272.0
    low: 245.0
  - high: 300.0
    low: 272.0
  - high: 330.0
    low: 300.0
  - high: 362.0
    low: 330.0
  - high: 395.0
    low: 362.0
  - high: 430.0
    low: 395.0
